appProperties:
  host.validation: false

datasourceProperties:
  db.username: 'admin'
  db.password: 'SSCadmin@1234'
  db.driver.class: com.microsoft.sqlserver.jdbc.SQLServerDriver
  db.dialect: com.fortify.manager.util.hibernate.SQLServerDialect
  db.like.specialCharacters: '%_{'
  jdbc.url: 'jdbc:sqlserver://35.225.21.197:1433;database=ssc;sendStringParametersAsUnicode=false'
  